import * as React from 'react';
import { PDFActiveReader, HTMLActiveReader } from '../types';
declare type SettingsCardProps = Pick<PDFActiveReader, 'navigator' | 'state' | 'type'> | Pick<HTMLActiveReader, 'navigator' | 'state' | 'type'>;
export default function SettingsCard(props: SettingsCardProps): React.ReactElement;
export {};
